@media all and (max-width: 767px) { 
	
	html { font-size: 12px; }

	.pc { display: none !important; }
	.mo { display: block !important; }
    
	/*서브탑*/

	.sub_top { height: 15rem;}
	.sub_top_txt { top: 55%; }
	.sub_top_txt h3 { font-size: 1.85rem;}

	@keyframes sub_top_txt2 {
		from {  letter-spacing: 1.2rem;}
		to{ }
	}


	.sub_mu{position:relative; bottom:0; z-index:9;  margin-top:0; border-bottom:none}
	.sub_mu ul{display:block;  height:auto; margin:10px 5%; width:90%}
	.sub_mu ul li{background:rgba(255,255,255,1); line-height:38px;  width:33%; margin-right:0.2%; text-align:center; float:left; margin-bottom:5px}
	.sub_mu ul li:nth-child(3n)	{margin-right:0}
	.sub_mu ul li a{display:block; background:rgba(255,255,255,1); border:1px solid #000; border-radius:10px; color:#333; line-height:38px; font-weight:400; font-size:15px;  transition:all 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940);opacity: 0.8; }
	.sub_mu ul li a:hover{background:#2b344f; color:#fff; transition:all 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940); opacity: 0.9; border:1px solid #2b344f;}
	.sub_mu ul li a.active{background:#2b344f; color:#fff; opacity: 0.9; border:1px solid #2b344f;}


	.sub_mu ul li.last{background:rgba(255,255,255,1); line-height:38px;  width:99.8%; margin-right:0; text-align:center; float:left; margin-bottom:5px}

	
	
	
	.main_txt_box .text01 {width:100%; text-align:center;  font-size:52px; color:#012244; }
	.main_txt_box .text02 {width:100%; text-align:center;  font-size:52px; color:#012244;  padding-top:68px}

	.main_txt_box .main_logo	 {padding-top:150px }
	.main_txt_box .main_logo img	{width:300px;}
	
	.main_img.img01 { background: url(/images/main/m_main_img1.jpg) center bottom no-repeat; background-size: cover; }
	.main_img.img02 { background: url(/images/main/m_main_img2.jpg) center bottom no-repeat; background-size: cover; }
	

	 .location_map.active .location_tlt { opacity: 1; transform: translateY(6rem); transition: 1.2s 0.6s; }

	

	.main_slide_num {display:none }
	.main_bt_wrap .swiper-pagination2 { display:none }
	.main_play_bt		{display:none}
	.swiper_main .main_bt_wrap { background-color: rgba(0,0,0,0); }

	


	

	.cards li{width:89.7%;float:left; border:1px solid #ddd; padding:4%;cursor: pointer; height:auto; margin:1%; padding-top:20px;}


	ul.tabs{overflow: hidden; width:100%; display: block;  border-top: none;    border-bottom: none;}
	ul.tabs li{ text-align:center;  padding:0 0; width:32.3%; margin:2px 0.5%; float:left; text-align:center; color:#666;  font-weight: 400; background-color:#fff; line-height:35px; font-size:14px;   cursor:pointer; background-color:#eee}
	ul.tabs li.current{ color: #fff; border:none; background-color:#333;  cursor:pointer}




	.footer_left  img.footer_logo {width:280px}

	.footer_info { text-align: center; overflow: hidden; margin-top: 60px; }
	.footer_info li b	{display:block; font-size:0; line-height:0}
	.footer_right {position:absolute; top:70px; right:0; width:100%; text-align:center}
	.footer_right img	{width:150px; vertical-align:middle}

	.location_wrap .tit h1{font-size:  3rem;}
    .location_wrap .tit p{font-size:  0.9rem;}

	.location_wrap .box_wrap{gap: 20vw;}
    .location_wrap .deco2{width: 40vw;}
    .location_wrap .box .txt04 h3{bottom: -4rem;}
    .location_wrap .box>div ul li.txt h2{font-size: 4vw;}
    .location_wrap .box>div ul li.txt p{font-size: 2.8vw;}
    .location_wrap .box{gap: 20vw;}
    .location_wrap .box .txt02 li.img, .location_wrap .box .txt03 li.img{width: 30vw; height: 40vw;}
    .location_wrap .box .txt03 ul{gap: 5vw; align-items: center;}
    .location_wrap .box .txt04 ul{gap: 5vw;}
    .location_wrap .box .txt04 .txt{margin-top: 0;}




	/*  */
    .premium_wrap::before { background: #353231;}
	.premium_wrap>div:last-child { gap: 1.625rem;}
    .premium_content_box { gap: 6rem 5rem; }
    .premium_icon img { transform: scale(0.7); }
	.premium_tit h4 { font-size: 12px;}
	.premium_tit h3 { font-size: 17px;}
	.premium_tit h2 { font-size: 3rem; }
    .premium_tit img { max-width: 20vw; }
    .premium_box { width: 90%; max-width: 340px; }
    .premium_icon { transform: scale(0.85); transform-origin: top center; margin-top: 0.5rem; }
    .premium_content { width: 100%; height: 20rem; }
    .premium_content h2 { margin-top: 0.25rem; }
    .premium_content span::after { display: none; }

    .premium_content.active:nth-child(n+7) span::before { width: 90% !important; transition: 2.5s 0.2s; }
    .premium_content.active:nth-child(5) span::before { width: 90% !important; }



	.contact_tit h2 { font-size: 3rem; padding-bottom:20px; }




	.location_map  .location_map_box_m	{display:block; opacity: 0; transform: translateX(2rem);}
	.location_tlt		{position:absolute; top:0; bottom:0; right:0; text-align:left; width:96%; opacity: 0; transform: translateY(0rem);  z-index:3;  font-size:18px; font-weight:300; color:#fff}
	.location_tlt	  span{font-size:24px; font-weight:600; display:block; line-height:1.3; margin-top:5px}
	.location_grapy		{position:absolute; top:25%; right:0; left:10%; text-align:left; opacity: 0; transform: translatex(-3rem);  z-index:3}
	.location_grapy img	{width:50%; max-width:291px}

	.location_map.active .location_map_box_m { opacity: 1; transform: translateX(0); transition: 1.2s 0.2s; }
	.location_map.active .location_tlt { opacity: 1; transform: translateY(4rem); transition: 1.2s 0.6s; }
	.location_map.active .location_grapy { opacity: 1; transform: translateX(0); transition: 1.2s 1s; }

	.planning_table		table th	 b	{display:block;}

br.mo { display: block; }

[type="radio"] { width: 1em;height: 1em;}
#boardwrite{font-size:11px;line-height:125%;padding-top:30px}
#boardwrite .title{font-size:16px; padding:10px 0px; -webkit-text-stroke: 0px #000;}
/* #boardwrite .title{font-size:32px;font-family: 'Black Han Sans', sans-serif; color:#111;font-weight:400; padding:20px 0px; -webkit-text-stroke: 0px #000;} */
.acount01{font-size:11px;font-family: 'Noto Sans KR', sans-serif; border:1px solid #ddd; width:clac (100% - 40px); height:120px; padding:10px; color:#777; overflow: auto;}

#boardwrite .pyo01{font-size:11px;}
#boardwrite .pyo01 th{height:50px; }
#boardwrite .pyo01 td{height:50px; }

#boardwrite label { font-size: 11px; }


		.p_tit{width:20%; overflow: hidden}
		.p_memo{width:80%;font-size:11px;}
		.p_tit2{width:20%;}
		.p_memo2{width:80%;font-size:11px;}
		.p_tit3{width:20%;}
		.p_memo3{width:80%; font-size:11px;}
		.p_tit4{width:20%;}
		.p_memo4{width:80%; font-size:11px;}
		.p_tit5{width:20%;}
		.p_memo5{width:80%; font-size:11px;}
		.p_memo5 select	{width:85px; font-size:11px;}


		li span {}
		.ori {font-size:11px; padding:22px 0px;border-top:1px solid #ddd; width:100%;}
		.myButton { width:100px;font-size:16px;}
		.bbin{height:50px;width:100px; background:none;display:block;}
		
		.p_tit { border-top: 2px solid #111; }
		.p_tit2 { border-top: 2px solid #111; }
		.p_tit3 { border-top: 2px solid #111; }
		.p_tit4 { border-top: 2px solid #111; }
		.p_tit5 { border-top: 2px solid #111; border-bottom: 2px solid #111; }

		
		.p_memo00 { padding: 15px 0 18px; margin-bottom: 50px; line-height: 20px; }
		.p_memo11 { padding: 15px 0 18px; }
		.p_memo12 { padding: 15px 0 18px; margin-bottom: 50px; }
		.p_memo11 div { margin-top: 10px; }
		.p_memo12 div { margin-top: 8px; }
		.p_memo12 span { display: block; }



		.myButton1 { width:80px;background-color:#37234d;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;border:1px solid #111;display:inline-block;cursor:pointer;color:#fff;    font-size:16px;padding:12px 20px;text-decoration:none;font-family: 'Noto Sans KR', sans-serif;}
        .myButton1:hover {color:#fff;background:#111;}


		.myButton2 { width:80px;background-color:#ffffff;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;border:1px solid #111;display:inline-block;cursor:pointer;color:#111;    font-size:16px;padding:12px 20px;text-decoration:none;font-family: 'Noto Sans KR', sans-serif;}
        .myButton2:hover {color:#fff;background:#111;}



}



@media all and (max-width: 640px) { 

	

}



@media all and (max-width: 480px) { 



	.location_map  .location_map_box_m	{display:block; opacity: 0; transform: translateX(2rem);}
	.location_tlt		{position:absolute; top:0; bottom:0; right:0; text-align:left; width:96%; opacity: 0; transform: translateY(0rem);  z-index:3;  font-size:14px; font-weight:300; color:#fff}
	.location_tlt	  span{font-size:22px; font-weight:600; display:block; line-height:1.3; margin-top:5px}
	.location_grapy		{position:absolute; top:25%; right:0; left:10%; text-align:left; opacity: 0; transform: translatex(-3rem);  z-index:3}
	.location_grapy img	{width:50%; max-width:291px}

	.location_map.active .location_map_box_m { opacity: 1; transform: translateX(0); transition: 1.2s 0.2s; }
	.location_map.active .location_tlt { opacity: 1; transform: translateY(3rem); transition: 1.2s 0.6s; }
	.location_map.active .location_grapy { opacity: 1; transform: translateX(0); transition: 1.2s 1s; }

	

	ul.tabs li{  font-size:12px;   letter-spacing:-1px; height:35px; line-height:1.4}


}


@media all and (max-width: 380px) { 





}